List Firewall Zones
Retrieve a list of all firewall zones on a site. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`name`|`STRING`|`eq` `ne` `in` `notIn` `like`| |`metadata.origin`|`STRING`|`eq` `ne` `in` `notIn`| |`metadata.configurable`|`BOOLEAN`|`eq` `ne` `isNull` `isNotNull`| </details>
Retrieve a list of all firewall zones on a site.
| Name | Type | Allowed functions |
|---|---|---|
id | UUID | eq ne in notIn |
name | STRING | eq ne in notIn like |
metadata.origin | STRING | eq ne in notIn |
metadata.configurable | BOOLEAN | eq ne isNull isNotNull |
Authorization
ApiKey X-Api-Key<token>
UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
siteId*string
Query Parameters
offset?integer
limit?integer
filter?string
Response Body
application/json
curl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/firewall/zones"{ "offset": 0, "limit": 25, "count": 10, "totalCount": 1000, "data": [ { "id": "ffcdb32c-6278-4364-8947-df4f77118df8", "name": "Hotspot|My custom zone", "networkIds": [], "metadata": { "origin": "string" } } ]}